.bg-primary-light {
    background-color: #143200;
}

.btn-primary.hover, .btn-primary:hover, .show .dropdown-toggle.btn-primary {
    background-color: #143200;
    border-color: #143200;
    color: #fff;
}

.btn-primary, .btn-primary:focus {
    color: #fff;
    background-color: #143200;
    border-color: #143200;
}
.mastercontainer .bg-primary-light {
    background-color: #143200 !important;
}

.mastercontainer .btn-primary.hover, .mastercontainer .btn-primary:hover, .mastercontainer .show .dropdown-toggle.btn-primary {
    background-color: #143200 !important;
    border-color: #143200 !important;
    color: #fff !important;
}

.mastercontainer .btn-primary, .mastercontainer .btn-primary:focus {
    color: #fff !important;
    background-color: #143200 !important;
    border-color: #143200 !important;
}